// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "KeyDisplay.h"

void UKeyDisplay::NativeConstruct()
{
	Super::NativeConstruct();
}

void UKeyDisplay::NativeDestruct()
{
	Super::NativeDestruct();
}